Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Simple Question

  1. #1
    Default Simple Question
    Call me a n00b but I have a dumb question.
    I recently got an iphone as payment for recording a band. My question is that it has 3rd party applications on it. But it is not completely hacked. Just 3rd party apps. I am running 1.0.2 If I upgrade to 1.1.3 will my phone still work? I don't care about losing the 3rd party apps. Do I need to do anything special or can I just do a regular upgrade?

  2. #2
    Livin the iPhone Life sziklassy's Avatar
    Join Date
    Jan 2008
    Location
    Iowa (ISU for Vet School!)
    Posts
    3,920
    Thanks
    69
    Thanked 310 Times in 264 Posts

    NOOB ALERT!!!!!!
    Just kidding

    Is it AT&T? If so, yes your phone will work just fine (you need to setup through itunes). If not, then it will not work and you should not update because you won't be able to downgrade the baseband (so you will not be able to use your non AT&T sim card). you are correct in that you will lose your third party apps currently on 1.1.3 no matter what carrier you have.

  3. The Following User Says Thank You to sziklassy For This Useful Post:

    toolshmoe (2008-01-18)

  4. #3
    Also keep in mind man that if you do want to install third party apps yourself, do not upgrade to 1.1.3. Still as of today there is no method to jailbreak (allow third party apps) the 1.1.3 firmware. But hey, if you don't care about third party app support go ahead!

    Otherwise, you can easily upgrade to 1.1.1 to hack it first (jailbreak) then install 1.1.2.

  5. The Following User Says Thank You to tux2k47 For This Useful Post:

    toolshmoe (2008-01-18)

  6. #4
    Yeah it is AT&T. No hardware hack at all. Well I going to install the new firmware now!

    Thanks alot guys!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •